MDaemon provider is extremely obsolete



Homepage Forums Other questions MDaemon provider is extremely obsolete

Tagged: 

This topic contains 0 replies, has 1 voice, and was last updated by Profile photo of Keith Personett Keith Personett 9 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #4346
      The MDaemon provider you release is limited to MDaemon versions that are 6+ years old

    . Where are the Spec docs that allow a service provider to write a new Provider DLL for MSPControl? We don’t know who wrote the provider you have, but most MDaemon users are on versions 15.0 through 16.5, hence, your provider does not function with them.

    3
    3 people like this.
    Please wait...
Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.